/* Manage Your Club CSS */

a.page-logo {
  background: url("../images/manage-logo.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 90px;
  margin: 0 10px;
  width: 229px;
}

#header-top {
	background-image: url(../images/header_.jpg);
	background-repeat: no-repeat;
	height: 120px;
}

#site-nav ul li a.manage-btn {
	background-position: 0 -39px;
}